<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home work</title>
    <style>
        table{
            width: 80%;
            border-collapse: collapse; 
            text-align: center;
        }
        table, td, th{
            border: 1px solid black;
        }
    </style>
</head>
<body>
    <table>
        <thead>
            <th>№</th>
            <th>Відгук</th>
            <th>Пошта</th>
            <th>Автор</th>
            <tbody id="root"></tbody>
        </thead>
    </table>
    <script src="./script/inf.js"></script>
    <script src="./script/code.js"></script>
</body>
</html>